

.tender_wrap{
  font-size: 16px;
}
.tender_wrap_top{
  border-bottom: 1px dotted #d9d9d9;
  height: 50px;
  line-height: 50px;
}

.tender_wrap_top_nav{
  width: 980px;
  margin: auto;

  color: #666;
}
.tender_wrap_box{
  width: 980px;
  margin: auto;
  padding: 20px;
  min-height: 400px;
}
.tender_wrap_box > p{
  margin-top: 10px;
}